#
#Thu Feb 15 14:01:41 CET 2007
Description=Archivos del Servidor HTTP para el Servidor HTTP de Oracle
configtool4_DESC_ALL=Utilizado para registrar el Servidor HTTP en el archivo targets.xml de EM
cs_apacheStart_ALL=Iniciar Servidor HTTP
Name=HTTP Server Files
Typical_DESC_ALL=T\u00EDpica
cs_apacheStop_ALL=Parar Servidor HTTP
cs_jservDoc_ALL=Documentaci\u00F3n de Apache JServ
configtool3_DESC_ALL=Iniciando Servidor HTTP
cs_apacheDoc_ALL=Documentaci\u00F3n del Servidor Web de Apache
COMPONENT_DESC_ALL=Archivos del Servidor HTTP para el Servidor HTTP de Oracle
configtool4_ALL=Asistente de Configuraci\u00F3n del Servidor HTTP
configtool3_ALL=Iniciando Servidor HTTP
group1_ALL=Opcional
cs_Apache_ALL=Servidor HTTP de Oracle
Typical_ALL=T\u00EDpica
